Debugging PHP – Parse error: syntax error, unexpected $end

Warning message

JQuery Cycle must be installed in order to run the slideshow. Please go to Status Report for instructions.

Solution : This will be due to that you might be upgraded the version of PHP . For example 5.1 to 5.3+

So, your <? ?> quotes will not work. Either you have to make it  like <?php ?> . Or you have to enable <? ?> php quotes in PHP.ini file.